<?php

/**
* @package Skeleton
*/
class View2 extends NE_View
{
    var $showHeader     = true;
    var $permission     = 'skeleton_view2';

    function dispatch()
    {
        $this->tpl->define(array('stuff'  => 'views/skeleton/view2.tpl'));

        // foobar...

        $this->tpl->parse('outStuff', 'stuff');
        $this->tpl->fastPrint('outStuff');
    }
}

?>

